Aerosoft official retail partner for Microsoft Flight Simulator !! 
Click here for more information

Jump to content

Archived

This topic is now archived and is closed to further replies.

NewAirbusFlyer

ATR install error

Recommended Posts

Hello!
I just recieved my ATR 72-500 boxed version for x-plane. As I tried to install it, I got to the setup. After I had chosen the language I wanted, I installed for a secound, and then this message popped up: "Installer user interface not supported" and under that: "The installer cannot run in this UI mode. To specify the interface mode, use the -i command line option, follwed by the UI mode identifier. The valid UI modes identifiers are GUI, Console and Silent." What do I do to fix this, so that I can install my ATR 72-500?

 

Merry christmas 

Bork Johnsen

Share this post


Link to post
Share on other sites
 

Hello Borg,

I think this is a problem with newer OS.

Please try this workaround.

And please use the newest atr. You find the fullversion here. V1.10.

http://support.aerosoft.com/index.php?action=show

Use the zip file at the right side.

 

Greets heinz

Sent from tablet

 

Thanks very much for your help! It worked now, and all I had to do was download the updated version of the ATR. 


Best regards

Bork Johnsen

 

Share this post


Link to post
Share on other sites
Guest

Ok, that is good. The new updated version is a fullversion. Please don't install it over the old version.

Greets and have fun .. Heinz

Share this post


Link to post
Share on other sites

×
×
  • Create New...